Subject: [Fot] FGR at Road Atlanta (video exclusive)

From: Jason Ostrowski <[email-masked]>
Date: Tue, 1 May 2012 18:52:28 -0500

I had always heard about how great Road Atlanta was. Stories were often
told around racer's campfires about the parties on the hill and the fierce
production car battles that took place at the runoffs. I watched races on
T.V. over the years and had prepared for the weekend by analyzing several
in car youtube videos.
Not surprisingly, the track must be seen and raced to be understood .
It really is a fabulous track. Unique (I think) mostly based on its several
very fast blind corners and extreme elevation changes.
To go fast you must make several leaps of faith... that there will be a
track underneath you as plunge downward. The car gets very lite and very
heavy and is constantly undulating through quickly changing horizons.
Until you are able to figure out where to be on the track in certain areas,
it can be quite daunting.
Once you figure out where to be, it is quite exhilarating and a fantastic.
What a track, what a weekend, what a great group of Triumph fanatics.

Anyway, some video should save me 1000's of words. Here we have the final
Triumph feature race.

Here's the race from mid-pack eventually for 8th place.
I'm chasing down Greg Blake(TR3A), Sean Alexander(TR4) and David Cizmas
(TR6)
I am hounded the whole race by the three spits of Greg Kimbrough, Joe
Hovey, and Bill Collins as well as the TR3A of John Hasty.
.
http://www.youtube.com/watch?v=VMA0T4nflGk&feature=email

The last lap charge towards the sweet TR6 in Hot Wheels green livery gave
me my best time of the weekend a 1:54.7.

Enjoy!
Jason Ostrowski
Friendly Ghost Racing 1969 GT6+
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: John Hasty <[email-masked]>
Date: Wed, 2 May 2012 22:26:29 -0400

Wow Jason just 3rd & 4th ... If I knew how to put my video on utube you could
see e what it's like in a 4 banger. Turn 1 4 th turn 2 is 3rd turn 4 is 4 th
through tunn 4 tturn 6 is 3 rd turn 7 is 3 rd & then to 3 rd  O D  back to 3rd
for 8 is 2nd turn 9 on back straight is 5 th ( od)  10 & 10a is 2nd turn 11 is
3rd turn 12 is 4th & then 5 th (od) & back to 4th in 1 I ' ll try & see if the
young guys in the office cac put it on youtube

Sent from my iPhone

On May 1, 2012, at 7:52 PM, Jason Ostrowski <[email-masked]> wrote:

> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Jason Ostrowski <[email-masked]>
Date: Thu, 3 May 2012 15:06:37 -0500

Love to see your video John, You were really putting on the pressure for a
while.
As far as using only 3rd and 4th...my stock trans is the week link of the
GT6.
the use of 2nd gear usually results in expensive grinding noises.
Even with my intentionally limited shifting, I am only able to get an
average of 3 race weekends out of a "fresh" stock gearbox.

On Wed, May 2, 2012 at 9:26 PM, John Hasty <[email-masked]> wrote:

> "Wow Jason just 3rd & 4th ...

> I ' ll try & see if the young guys in the office can put it on youtube"
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>

---

From: "[email-masked]" <[email-masked]>
Date: Thu, 3 May 2012 17:09:41 -0600

Those of us that attended the race in Topeka have seen Jason's transmission
R&R skills firsthand.  Impressive.  Is there a fix for this?

Ty

Sent from my iPad
(Please excuse any errors or typos)

On May 3, 2012, at 2:06 PM, Jason Ostrowski <[email-masked]> wrote:

> Unsubscribe:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Jason Ostrowski <[email-masked]>
Date: Thu, 3 May 2012 20:00:27 -0500

There are several fixes.
My key to even considering running the stock gearbox is my trick
clutch  (Tilton double disk 7.25)/ flywheel (custom) and larger throwout
bearing (modified TR6).
The best solution I suppose would be a full race setup... I saw a nice one
in Mike Munson's TR6, and Sam H's SCCA set-up is rather solid....But these
are very expensive gearboxes.
Next there are several 5 speed conversions available that work very well.
These are about 1/2 the price of a full race dog box. and give an extra
gear beyond stock.
Technically, neither of the above are legal for most period correct
preparations but people get away with it (and rightly so because the only
alternative is wasted $).
To be more toward legal (for most organizations) it would come down to a
TR4 or TR6 in which you can get away with super secret trick set of close
ratio gears... which I imagine is rather nice.
For now, I keep a fresh spare stock one all ready to go in my truck and
have learned to simply do a full rebuild every couple races to avoid
colossal failure.
For later... I've been doing some research and talking with some VIP and
will hopefully have something better soon.

Jason Ostrowski
Friendly Ghost Racing
..
On Thu, May 3, 2012 at 6:09 PM, [email-masked] <
[email-masked]> wrote:

> Those of us that attended the race in Topeka have seen Jason's
> transmission R&R skills firsthand.  Impressive.  Is there a fix for this?
>
> Ty
>
>
> Sent from my iPad
> http://autox.team.net/mailman/options/fot/[email-masked]